# DATA

The inputs in this branch are entirely copied from:

```
/pfs/lustrep3/scratch/project_465000454/bjimenez/inputs_bjimenez/inputs_ifs_c48r1/tco79l137
```

IFS uses time varying aerosols and CMIP6 Ozone

# comments

Only hard copies, no symbolic links

# usage

## clone the repository on LUMI

git clone -b experiment/tco79eORCA1/historical https://earth.bsc.es/gitlab/digital-twins/de_340/tco79-inputs-dvc-lumi.git
dvc pull
